@charset "Shift-JIS";

*{
  margin : 0;
  padding : 0;
}

body {
  color : #FFFFFF;
  font-family : "ＭＳ Ｐゴシック";
  font-size : 10pt;
  text-align : left;
  line-height : 1.5;
  background-color : #000000;
}

a.info:link {
  color : #FFFFFF;
  text-decoration : none;
}

a.info:visited {
  color : #FFFFFF;
  text-decoration : none;
}

a.info:active {
  color : #C70780;
  text-decoration : underline;
}

a.info:hover {
  color : #C70780;
  text-decoration : underline;
}

img {
  border : none;
}

/* 画像中央寄せ */
div.imgCenter {
  text-align : center;
}

/* 点線 */
hr.dotted {
  border : none;
  border-top : dotted 1px #FFFFFF;
  height : 1px;
}

/* メインエリア */
div.mainArea {
  width : 1600px;
  height : 100%;
  position : relative;
  background-color : #412965;
}

/* 共通エリア */
iframe.commonArea {
  border : none;
  margin : 0px;
  width : 1600px;
}

/* 共通エリア：更新履歴文面 */
div.textHistory {
  padding-left : 15px;
  vertical-align : top;
}

/* 共通エリア：更新履歴の区分け線 */
hr.topHis {
  margin : 10px 5px;
  width : 230px;
}

/* 共通エリア：お知らせの区分け線 */
hr.topInfo {
  margin : 20px 5px;
  width : 420px;
}

/* ギャラリーページ：キャプション部分 */
div.caption {
  position : absolute;
  left : 490px;
  top : 590px;
  width : 620px;
  height : 120px;
  color : #C70780;
  overflow-y : auto;
}

/* ギャラリーページ、ダウンロードページ：スクロール部分ベース */
.pageScrollBase {
  position : absolute;
  width : 1100px;
  height : 410px;
  top : 220px;
  left : 250px;
}

/* ギャラリーページ、ダウンロードページ：スクロール部分 */
.pageScroll {
  position : absolute;
  width : 750px;
  height : 410px;
  top : 0px;
}

.debug {
  border : 1px solid red;
}
